.no-select {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
html {
    width: 100vw;
}
body {
    width: 100%;
    margin: 0;
    background-color: #FFFFFF;
    cursor: default;
    overflow-x: hidden;
}
h1, h2, h3, h4, p, a, li {
    font-family: 'Kaisei Decol', serif;
    margin: 0;
    padding: 0;
    font-weight: 400;
    color: #2C3E50;
}
h4 {
    font-size: 1.5vw;
}
a {
    text-decoration: none;
    cursor: pointer;
    font-size: 1vw;
}
.enlace{
    text-align: center;
    padding: 1vw 2vw;
    border-radius: 50px;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 1vw;

}
.enlace img{
    width: 1.5vw;
}
.naranjo {
    background-color: #E8A87C;
}
.naranjo:hover{
    background-color: #f1b68e;
}
.enlace:hover{
    transition: 0.3s;
    transform: scale(1.1);
}
.header_section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin: 0 auto;
    width: 90%;
}
nav {
    display: flex;
    gap: 5vw;
}
.header {
    position: fixed;
    margin: 0;
    left: 0;
    top: 0;
    background-color: #FFFFFF;
    z-index: 100;
    width: 100%;
}




h1 {
    font-size: 3.5vw;
    line-height: 1.2;
    margin: 3vw 0 1vw 0;
}
.hero p {
    font-size: 1vw;
    line-height: 1.3;
    margin-bottom: 2vw;
}
.hero_section {
    display: flex;
}
.hero_botones {
    display: flex;
    gap: 20%;
}
.hero_info {
    display: flex;
    flex-direction: column;
    width: 70%;
    justify-content: center;
}
.hero_fotos {
    width: 30%;
}
.hero_fotos img {
    width: 100%;
    height: auto;
    z-index: -2;
    position: relative;
}
section {
    position: relative;
    margin: 0 auto;
    width: 70%;
}

.fondo {
    position: absolute;
    width: 100%;
    height:auto;
    z-index: -1;
    transform: translateY(-7vw);
}
.fondo img {
    width: 100%;
    height: auto;
}


.servicios {
    width: 100%;
    margin-top: 5vw;
}
h2 {
    font-size: 3vw;
}
.servicios h2 {
    width: 70%;
    margin: 0 auto 2vw auto;
}
.servicios_block {
    display: flex;
    justify-content: space-between;
}
.servicios_opciones {
    display: flex;
    flex-direction: column;
    gap: 1vw;
    width: 40%;
}
.servicios_opciones a {
    background-color: #A3C4BC;
    padding: 0.5vw 0.1vw 0.5vw 38%;
    border-radius: 0 50px 50px 0;
    transition: 0.5s;
}
.servicios_opciones a.active {
    background-color: #E8A87C;
    transition: 0.5s;
}
@media (hover: hover) and (pointer: fine) {

    .servicios_opciones a:hover{
        background: #f1be9d;
    }

}
.servicios_info{
    position:relative;
    overflow:hidden;
    width: 55%;
    transition:height .45s ease;
    min-height: 27vw;
}
.opcion_de_servicio{

    position:absolute;
    top:0;
    left:0;

    width:100%;
    background-color: #A3C4BC;
    opacity:0;
    visibility:hidden;
    border-radius: 2vw 0 0 2vw;
    pointer-events:none;
    
    min-height: 27vw;
    padding: 0 2vw;
}
.opcion_de_servicio_container {
    width: 40vw;
}
.opcion_de_servicio.active{

    opacity:1;
    visibility:visible;

    pointer-events:auto;

}
.opcion_de_servicio.salir{

    animation:salir .45s ease forwards;

}
.opcion_de_servicio.entrar{

    visibility:visible;

    animation:entrar .45s ease forwards;

}
.servicios h3 {
    
    font-size: 1.5vw;
    margin: 1vw 0;
}
.servicios_info p {
    font-size: 1vw;
    line-height: 1.3;
}
.servicios_beneficios {
    display: flex;
    gap: 1vw;
    margin: 1vw 0;
}
.opcion_de_servicio a {
    width: 40%;
    justify-content: center;
}
.beneficio {
    padding: 1vw;
    border: 2px solid #E8A87C;
    border-radius: 1vw;
}
.beneficio p {
    font-size: 0.8vw;
    line-height: 1.3;
}

.about_us_container {
    width: 100%;
    background-color: #FFFFFF;
    margin-top: 7vw;
    border-radius: 2vw;
    padding: 2vw;
    display: flex;
    justify-content: space-between;
}
.about_us_info {
    width: 40%;
    display: flex;
    flex-direction: column;
}
.about_us_info h3 {
    font-size: 1.5vw;
    margin-top: 1vw;
}
.about_us_info p {
    font-size: 1vw;
    line-height: 1.3;
}
.about_us_image {
    width: 55%;
}
.about_us_image img {
    width: 100%;
    height: auto;
    border-radius: 1vw;
}
.background_1 {
    position: absolute;
    width: 40vw;
    height: auto;
    z-index: -4;
    transform: translateY(25vw);
}
.background_2 {
    position: absolute;
    width: 50vw;
    height: auto;
    z-index: -4;
    transform: translateY(-40vw);
    right: 0;
}
.pilares_container {
    width: 100%;
    margin-top: 7vw;
    display: flex;
    flex-direction: column;
}
.pilar {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5vw;
    align-items: center;
}
.pilar_info {
    width: 47%;
}
.pilar_info_img {
    width: 60%;
}
.pilar_info_img img {
    width: 100%;
    height: auto;
}
.pilar h3 {
    font-size: 1.5vw;
    margin-bottom: 0.5vw;
}
.pilar p {
    font-size: 1vw;
    line-height: 1.3;
}

.blog_container{
    display: flex;
    gap: 4vw;
    overflow-x: auto;
    overflow-y: hidden;
    scroll-behavior: smooth;
    scrollbar-width: none; 
    width: 100%;
    margin: 2vw 0 5vw 0;
}

.blog_container::-webkit-scrollbar{
    display: none;
}

.blog_publicacion{
    flex: 0 0 25vw;
    padding: 2vw 3vw;
    border-radius: 3vw;
    background-color: #F7F7F7;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.blog_publicacion_white {
    flex: 0 0 11vw;
}
.blog {
    margin: 0;
    width: 100%;
}
.blog h2 {
    width: 70%;
    margin: 0 auto;
}
.blog_publicacion h3 {
    font-size: 1.5vw;
    margin-bottom: 0.7vw;
}
.blog_publicacion p {
    font-size: 1vw;
    line-height: 1.3;
    margin-bottom: 1vw;
}
.blog_publicacion img {
    width: 2vw;
}
.blog .naranjo {
    width: 20vw;
    margin: 0 auto 4vw auto;
    justify-content: center;
}

footer {
    width: 100%;
    background-color: #88B4A6;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1vw;
    padding-top: 1vw;
}
.footer {
    display: flex;
    width: 80%;
    align-items: end;
    justify-content: space-evenly;
}
.footer p {
    font-size: 1.1vw;
}
.footer h2 {
    font-size: 3vw;
}
.desarrollado p {
    font-size: 0.9vw;
}
.footer div {
    width: auto;
}
.kern {
    color: #c07813;
}
.desaparece_foto {
    display: none;
}
@keyframes salir{

    from{

        transform:translateX(0);
        opacity:1;

    }

    to{

        transform:translateX(120%);

    }

}

@keyframes entrar{

    from{

        transform:translateX(120%);

    }

    to{

        transform:translateX(0);

    }

}





@media (max-width: 1600px) {
    section {
        position: relative;
        margin: 0 auto;
        width: 80%;
    }
}
@media (max-width: 1200px) {
    section {
        position: relative;
        margin: 0 auto;
        width: 90%;
    }
}
@media (max-width: 767px) {
    section {
        position: relative;
        margin: 0 auto;
        width: 90%;
    }
    .header {
        position: absolute;
    }
    .header_nav  {
        opacity: 0;
    }
    .header_cta {
        opacity: 0;
    }
    h4 {
        font-size: 3vw;
        margin-top: 2vw;
    }
    h1 {
        font-size: 6.5vw;
        line-height: 1.2;
        margin: 3vw 0 1vw 0;
    }
    .hero_fotos {
        width: 56vw;
        position: absolute;
        z-index: -5;
        top: -5vw;
        right: -18vw;
    }
    .hero_info {
        justify-content: start;
        margin: 10vw 0 6vw 0;
    }
    .hero p {
        font-size: 2.8vw;
    }
    .hero a {
        font-size: 3vw;
        margin: 2vw 0;
        padding: 1.5vw 7vw;
    }
    .desaparece {
        display: none;
    }
    h2 {
        font-size: 5vw;
    }
    .servicios h2 {
        width: 90%;
    }
    .servicios_block {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .servicios_opciones a {
        border-radius: 50px;
        padding: 0.5vw 0.1vw;
        justify-content: center;
        display: flex;
        font-size: 3vw;
    }
    .servicios_opciones {
        width: 90vw;
        gap: 2vw;
    }
    .servicios_info {
        width: 100%;
        margin-top: 5vw;
        min-height: 70vw;

    }
    .opcion_de_servicio {
        left: 50%;
        transform: translateX(-50%);
        width: auto;
        border-radius: 2vw;
    }
    @keyframes salir{

    from{

        transform:translateX(-50%);
        opacity:1;

    }

    to{

        transform:translateX(120%);

    }

}

@keyframes entrar{

    from{

        transform:translateX(120%);

    }

    to{

        transform:translateX(-50%);

    }

}
    .servicios_info p {
        font-size: 2.5vw;
    }
    .opcion_de_servicio_container {
        width: 90vw;

    }
    .servicios h3 {
        font-size: 4vw;
    }
    .servicios .enlace {
        margin: 3vw 0;
        font-size: 3vw;
    }
    .opcion_de_servicio a {
        width: 60%;
    }
    .desaparece_foto {
        display: block;
    }
    .despues {
        display: none;
    }
    .about_us_container {
        flex-direction: column;
    }
    .about_us_info {
        width: 96%;
        margin: 2vw;
    }
    .about_us_image {
        width: 100%;
        margin-top: 3vw;
    }
    .about_us_info h3, .pilar h3, .blog_publicacion h3, .footer h2 {
        font-size: 3.5vw;
    }
    .about_us_info p, .pilar p, .blog_publicacion p,.blog .naranjo {
        font-size: 2.5vw;
    }
    body {
        width: 100dvw;
    }
    .about_us_container {
        width: 90vw;
        padding: 0;
    }
    .pilar {
        flex-direction: column;
        align-items: start;
    }
    .pilar_info {
        width: 100%;
    }
    .pilar h2 {
        margin-top: 3vw;
    }
    .blog_publicacion {
        flex: 0 0 60vw;
    }
    .blog_publicacion img {
        width: 5vw;
    }
    .footer p {
        font-size: 2vw;
    }
    .desarrollado p, .kern {
        font-size: 1.5vw;
    }
    .blog .naranjo {
        width: 40vw;
    }
}